@charset "UTF-8";
/* CSS Document */


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.right {float:right;}
.left {float:left;}


#navigationMenu li{
	list-style:none;
	height:39px;
	padding:2px;
	width:40px;
}

#navigationMenu span{
	/* Container properties */
	width:0;
	left:-66px;
	
	padding:0;
	position:absolute;
	overflow:hidden;
	/* Text properties */
	font-family:'Myriad Pro',Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	letter-spacing:0.6px;
	white-space:nowrap;
	line-height:39px;
	/* CSS3 Transition: */
	-webkit-transition: 0.25s;
	/* Future proofing (these do not work yet): */
	-moz-transition: 0.25s;
	transition: 0.25s;
	top: 1px;
}

#navigationMenu a{
	background:url('../img/navigation.jpg') no-repeat;

	height:39px;
	width:38px;
	display:block;
	position:relative;
}

#main{
	margin:80px auto;
	position:relative;
	width:40px;
}

#navigationMenu .contact { background-position:-152px 0;}
#navigationMenu .contact:hover { background-position:-152px -39px;}
#navigationMenu .contact span{
	background-color:#af1e83;
	color:#460f35;
	text-shadow:1px 1px 0 #d244a6;
}

  html, body {
	margin:0 auto;
	padding:0 auto;
	/*height: 100%;
	text-align:center;*/
	display:block;
	font-family:AdobeCaslonProRegular, "Times New Roman", Times, serif;
	background-image:url('../images/liony_legal_background_extend.jpg');
	background-repeat:repeat-x;
	background-position:center top;	
	/*margin-left:10%;
	margin-right:10%;*/
	background-color:#e9e9e9;

	/*vertical-align: middle;*/
	
	}
	
	/*#Image
    {
    background-image: url('images/home/home_background.jpg')  ;
	background-repeat: repeat-x; 
	height:1000;
	width:1000;
    }*/
	#container{
		width:970px;
		/*position:relative;*/
		/*height:900px;*/
		margin: 0 auto;
		z-index:-1;
		
		padding:auto;
	
		}
		
	#container_text{
		width:900px;
		position:relative;
		/*height:900px;*/
		margin: auto;
		padding:auto;
	
		}
	
	#background{
		width:100%;
		margin: auto;
		padding:auto;
		
	background-repeat:no-repeat;
	background-position:center top;
	

		/*
		background-image:url('../images/liony_legal_background_2.jpg') ; 
		background-image: url('images/home/home_background.jpg')  ;*/
		}
	
	#inside{
		width:570px;
		height:900px;
		
			
		}
		#footer{
		width:100px;
	
	
		}
		
		.italic{
			font-family:"NewCicleSemiItalic", "Times New Roman", Times, serif;
			
			}
	
	.header{
		
		}
	
	.leftSide{
		
		float:left;
		
		
		
	}
		.orderTitle{
		font-size:30px;
		line-height:29px;
		color:#5C5C5C;
		font-family: "NewCicleSemi" , Helvetica, sans-serif;
		}
		
	.rightSide{
		
		float:right;
		width:300px;
		
	}
	
	.name_field{
		font-size:18px;
		line-height:20px;
		color:#6E6E6E;
		font-family:"AdobeCaslonProRegular", "Times New Roman", Times, serif;
		
		}
		
.bigger{font-size:16px; letter-spacing:1; }


	.title{
		font-size:31px;
		line-height:29px;
		color:#F37124;
		font-family: "NewCicleSemi" , Helvetica, sans-serif;
		}
		
		.about{
		font-size:30px;
		line-height:30px;
		width:350px;
		color:#323232;
		font-family: "NewCicleSemi" , Helvetica, sans-serif;
		}
		.about_descp{
		font-size:16px;
		line-height:18px;
		color:#323232;
		width:380px;
		display:block;
		
		font-family: "NewCicleSemi" , Helvetica, sans-serif;
		}
			.about_text{
		font-size:13px;
		line-height:17px;
		color:#6E6E6E;
		width:350px;
		font-family:"AdobeCaslonProRegular", "Times New Roman", Times, serif;
		
		}
	
	.title_descp{
		font-size:16px;
		line-height:18px;
		color:#323232;
		font-family: "NewCicleSemi" , Helvetica, sans-serif;
		
		}
	
	.priceTag{
		padding-bottom:5px;
		}
		 .superscript{font-size:20px; vertical-align:top;} 
.subscript{font-size:xx-small; vertical-align:bottom;} 


.btn {text-indent:-9999em;display:block;text-align:left;}

.link {width:151px;
	height:150px;
	background: url(../images/pre_order.png) no-repeat left top;}
 
.link:hover {width:151px;
	height:150px;
	background: url(../images/pre_order.png) no-repeat left -360px;}	

.submit {width:151px;
	height:150px;
	background: url(../images/submit.png) no-repeat left top;}
 
.submit:hover {width:151px;
	height:150px;
	background: url(../images/submit.png) no-repeat left -150px;}
	
.buy_now {width:151px;
	height:150px;
	background: url(../images/buy_now.png) no-repeat left top;}
 
.buy_now:hover {width:151px;
	height:150px;
	background: url(../images/buy_now.png) no-repeat left -150px;}
	
.next {width:151px;
	height:150px;
	background: url(../images/next.png) no-repeat left top;
	
	}
 
.next:hover {width:151px;
	height:150px;
	background: url(../images/next.png) no-repeat left -150px;}

.submit_email {width:151px; height:150px; background: url(../images/submit_email.png) no-repeat left top; } 
.submit_email:hover {width:151px; height:150px; background: url(../images/submit_email.png) no-repeat left -150px;}	

.btn_submit{
	font-family: 'AvantGardeLTCondBookRegular', Arial, Helvetica, sans-serif;
	font-size: 18px; 
	color:#FFF; 
	background-image: url(../images/buttons/btn_submit.jpg); 
	background-repeat: no-repeat;
	width: 120px; 
	height: 30px; 
	border:none; 
	cursor: pointer; 
	padding: 0 0 3px 0;
	}

.field{
	font-size: 15px;
	font-family:"NewCicleSemi", "AdobeCaslonProRegular", "Times New Roman", Times, serif;
	background-image: url(../images/field.jpg); 
	background-repeat: repeat-x;
	padding-left:10px;
	*padding-top:20px;
	/*padding-right:10px; 
	padding-top:3px;*/
	
	border:#B4B4B4 1px solid;
	color:#4d4d4d;
	width: 265px; 
	height: 40px;
	margin-bottom:5px;
	}
.field-read-only{
	border:0; background:none; width:265px;
	}	
.shipping-info{font-size: 13px;
	font-family:"NewCicleSemi", "AdobeCaslonProRegular", "Times New Roman", Times, serif; color:#6E6E6E;}

	#order_form{}
	
	.filter > div, .filter > p, .filter input {float:left;display:block;margin-left:10px;line-height:20px;}

.filter > p {font-size:108%;text-transform:lowercase;color:#636466;}

.filter input {background-color:#000;color:#FFEC52;border-radius:0;height:20px;width:70px;font-size:85%;text-indent:0;line-height:17px;background-position:50px -126px;}
.filter input:hover {width:70px;background-color:#FFEC52;background-position:-110px -126px;color:#000;text-indent:0;}

.filter a.page-link {display:block;float:left;height:20px;line-height:20px;border-left:solid 1px #A7A9AC;padding:0 10px;color:#636466;text-decoration:none;}
.filter a.page-link:first-child {border-left:0;}
.filter a.page-link:hover,
.filter a.page-link.selected {background:#000;color:#FFEC52;}
.filter .drop {width:80px;}
.filter .drop .dropdown {width:110px;}
.filter .drop .dropdown a {width:90px;}

/* Drop Down Menu ---- */
.drop {position:relative;height:20px;width:265px;color:#636466;padding:0 20px 0 10px;line-height:20px;font-size:85%;text-transform:lowercase;background:url(images/btn/dropdown_arrow.png) #DCDDDE top right no-repeat;cursor:pointer;}
.drop:hover {background-position:center right;z-index:100;}
.dropped,
.dropped:hover {background-position:bottom right;}

.drop a:hover {color:#000;}
.drop .dropdown {display:none;width:108px;position:absolute;top:20px;left:0;background:#DCDDDE; margin-top:1px; }
.drop .dropdown a {display:block;width:80%;color:#636466;text-decoration:none;padding:3px 10px;border-bottom:solid 1px #fff;}
.drop .dropdown a:hover {background:#929292;color:#000;}
.drop .dropdown {}

.styled-select select {
  background: transparent;
   font-size: 15px;
	font-family:"NewCicleSemi", "AdobeCaslonProRegular", "Times New Roman", Times, serif;
   width: 300px;
   padding: 10px;
padding-right:0px;
   color:#4d4d4d;
   border:#B4B4B4 1px solid;
   height: 44px;

   

}



select{
	-webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
	 text-overflow: ellipsis; 
  white-space: nowrap;  
  border:#B4B4B4 1px solid;
  -moz-box-sizing:border-box;box-sizing:border-box;
	}
.styled-select {
   width: 278px;
   height: 44px;
   overflow: hidden;
  background-image: url(../images/field_list.jpg); 
  background-position: right top;
  background-repeat: repeat-x;
	
}
#subtotal{font-size:30px;  padding-top:5px; color:#414142}

.price{ color:#414142; font-size:13px;}
.price_tag{ color:#414142; font-size:15px;}

/* --- Helpers ---*/
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
